######__MAGIC_SUPREMACY__######

###########################################################################################################################

extrastats_health_DO: "Život"
extrastats_stamina_DO: "Výdrž"
extrastats_eitr_DO: "Éitr"

belt_DO: "Pás"

seconds_DO: "s"
heal_DO: "Léčení"

main_attack_DO: "Hlavní útok"
secondary_attack_DO: "Vedlejší útok"

aoe_trap_damage_DO: "Vytvoří magickou past, která se spustí, když do ní vstoupí nepřítel."
aoe_trap_heal_DO: "Vytvoří pečeť, která obnoví zdraví spojenci, který do ní vstoupí."
aoe_area_damage_DO: "Vytvoří oblast zraňující nepřátele."
aoe_area_debuff_DO: "Vytvoří oblast oslabující nepřátele."
aoe_area_light_DO: "Vytvoří zdroj světla."
aoe_area_spawn_DO: "Vytvoří oblast, kde se objevují věci."
aoe_area_obstacle_DO: "Vytváří překážku blokující pohyb."

shield_auto_recharge_DO: "Nabití bariéry"
reactive_auto_recharge_DO: "Nabití reaktivního dopadu"

aoe_trap_mushroom_DO: "Houbová past"
aoe_light_mushroom_DO: "Nabití reaktivního dopadu"

###########################################################################################################################

config_update_title_DO: "{0} aktualizován"

config_update_line_1_DO: "{0} aktualizován na verzi {1}."
config_update_line_2_DO: "Tato aktualizace obsahuje nové hodnoty configu."

config_update_line_3_DO: "Resetovat config na nové výchozí hodnoty?"
config_update_line_4_DO: "- ANO - použít doporučené hodnoty."
config_update_line_5_DO: "- NE - ponechat současná nastavení."

###########################################################################################################################

##################__INSPIRATION__##################

######_TRINKETS_######

item_armor_inspiration_trinket_blackforest_DO: "Bronzový Prsten Inspirace"
item_armor_inspiration_trinket_swamp_DO: "Železný Prsten Inspirace"
item_armor_inspiration_trinket_mountain_DO: "Stříbrný Prsten Inspirace"
item_armor_inspiration_trinket_plains_DO: "Prsten Inspirace z Černého Kovů"
item_armor_inspiration_trinket_mistlands_DO: "Zlatý Prsten Inspirace"
item_armor_inspiration_trinket_ashlands_DO: "Prsten Inspirace z Flametalu"

item_armor_inspiration_trinket_description_DO: "Prsten naplňující mysl krátkými vlnami Inspirace."

######_STATUS_EFFECTS_######

se_inspiration_DO: "Inspirace"
se_inspiration_description_DO: "Vlna Inspirace probouzí zvláštní techniky."

se_inspiration_trinket_buff_DO: "Vlna Inspirace"
se_inspiration_trinket_buff_description_DO: "Náhlá vlna Inspirace naplní mysl."

######_TEXT_######

msg_not_enough_inspiration_DO: "Nedostatek Inspirace"
item_inspiration_activates_DO: "Aktivuje Inspiraci"

item_inspiration_gain_speed_DO: "Zisk Inspirace"
item_inspiration_max_bonus_DO: "Limit Inspirace"

item_inspiration_costs_DO: "Cena Inspirace"

###########################################################################################################################

##################__PIECES__##################

######_STATIONS_######

piece_magic_weaver_DO: "Snovač kouzel"
piece_magic_weaver_description_DO: "Tajemné zařízení, kde se proplétají nitky magie a formují podstatu živlů do nádherných výtvorů."

piece_essence_cauldron_DO: "Kotlík esencí"
piece_essence_cauldron_description_DO: "Tajemná studna, ve kterém se mísí esence života a magie a vznikají výživná jídla a silné elixíry."

######_EXTENSIONS_######

piece_magic_weaver_ext1_DO: "Temný monolit"
piece_magic_weaver_ext1_description_DO: "Památník tichem halený, stojí jako spojnice mezi živými a ztracenými."

piece_magic_weaver_ext2_DO: "Astrální zrcadlo"
piece_magic_weaver_ext2_description_DO: "V tomto zrcadle se skrývá kosmická propast, kde prostor a čas tančí v nekonečném odrazu."

piece_magic_weaver_ext3_DO: "Stojan s kouzelnou knihou"
piece_magic_weaver_ext3_description_DO: "Vznášející se svazek a jeho neúnavné pero zapisují tok magie, jejich pohyb je tichou ozvěnou nekonečného studia."

piece_magic_weaver_ext4_DO: "Zřídlo éitru"
piece_magic_weaver_ext4_description_DO: "Proud čisté esence éitru, naplňující všechny živé bytosti jemnou magickou silou."

piece_magic_weaver_ext5_DO: "Krvavá fontána"
piece_magic_weaver_ext5_description_DO: "Pramen šarlatové životní síly, který nekonečně proudí jako živoucí důkaz umění krvavé magie."

######_STATUS_EFFECTS_######

se_eitr_well_buff_DO: "Dotyk éitru"
se_eitr_well_buff_description_DO: "Tvé tělo se naplňuje živoucí esencí Eitru.."

se_blood_fountain_buff_DO: "Krevní oběh"
se_blood_fountain_buff_description_DO: "Příval nové krve zacelí tvé rány."

######_DECOR_######

piece_holder_spirit_light_DO: "Držák ducha světla"
piece_holder_spirit_light_description_DO: "Držák, který nese ducha Světla."

piece_holder_spirit_death_DO: "Držák ducha smrti"
piece_holder_spirit_death_description_DO: "Držák, který nese ducha Smrti."

piece_holder_spirit_frost_DO: "Držák ducha mrazu"
piece_holder_spirit_frost_description_DO: "Držák, který nese ducha Mrazu."

piece_holder_spirit_fire_DO: "Držák ducha ohně"
piece_holder_spirit_fire_description_DO: "Držák, který nese ducha Ohně."

piece_holder_spirit_storm_DO: "Držák ducha bouře"
piece_holder_spirit_storm_description_DO: "Držák, který nese ducha Bouře."

#

piece_holder_spirit_totem_DO: "Držák ducha totemu"
piece_holder_spirit_totem_description_DO: "Držák, který nese ducha Totemu."

piece_holder_spirit_wind_DO: "Držák ducha větru"
piece_holder_spirit_wind_description_DO: "Držák, který nese ducha Větru."

piece_holder_spirit_blood_DO: "Držák ducha krve"
piece_holder_spirit_blood_description_DO: "Držák, který nese ducha Krve."

piece_holder_spirit_mushroom_DO: "Držák ducha houby"
piece_holder_spirit_mushroom_description_DO: "Držák, který nese ducha Houby."

piece_holder_spirit_stone_DO: "Držák ducha kamene"
piece_holder_spirit_stone_description_DO: "Držák, který nese ducha Kamene."

#

piece_chest_void_DO: "Truhla Prázdnoty"
piece_chest_void_description_DO: "Její dno se rozplývá v prázdnotě a dovoluje truhle pojmout víc, než se zdá zvenčí."

#

piece_bookcase_arcane_large_DO: "Velká arkánní knihovna"
piece_bookcase_arcane_large_description_DO: "Velká knihovna zaplněná rozličnými magickými svazky."

piece_bookcase_arcane_medium_DO: "Střední arkánní knihovna"
piece_bookcase_arcane_medium_description_DO: "Střední knihovna zaplněná rozličnými magickými svazky."

piece_bookcase_arcane_small_DO: "Malá arkánní knihovna"
piece_bookcase_arcane_small_description_DO: "Malá knihovna zaplněná rozličnými magickými svazky."

piece_door_bookcase_DO: "Tajná knihovna"

piece_bookcase_door_arcane_large_DO: "Velká tajná arkánní knihovna"
piece_bookcase_door_arcane_large_description_DO: "Velká knihovna vybavená otevíracím mechanismem."

piece_bookcase_door_arcane_medium_DO: "Střední tajná arkánní knihovna"
piece_bookcase_door_arcane_medium_description_DO: "Střední knihovna vybavená otevíracím mechanismem."

piece_bookcase_door_arcane_small_DO: "Malá tajná arkánní knihovna"
piece_bookcase_door_arcane_small_description_DO: "Malá knihovna vybavená otevíracím mechanismem."

piece_bookcase_arcane_corner_DO: "Rohový díl arkánní knihovny"
piece_bookcase_arcane_corner_description_DO: "Rohový díl, který pomáhá vytvářet čisté pravé úhly a přizpůsobit knihovny délce stěny."

piece_bookcase_arcane_ladder_DO: "Žebřík arkánní knihovny"
piece_bookcase_arcane_ladder_description_DO: "Pevný žebřík, který umožňuje dosáhnout na knihy na horních policích."

#

piece_tile_arcane_DO: "Arkánní dlaždice"
piece_tile_arcane_description_DO: "Arkánní dlaždice, po jejímž povrchu neustále putují vzory ze světla."


#

piece_totem_tiki_wise_DO: "Moudrý Tiki"
piece_totem_tiki_wise_description_DO: "Rytý dřevěný idol s klidným, vlídným výrazem, vyzařující pevnou a uzemněnou přítomnost."

piece_totem_tiki_mocking_DO: "Posměšný Tiki"
piece_totem_tiki_mocking_description_DO: "Rytý dřevěný idol s pošklebujícím se výrazem a hravě vyplazeným jazykem, z něhož sálá živá, provokativní energie."

piece_totem_tiki_fierce_DO: "Zuřivý Tiki"
piece_totem_tiki_fierce_description_DO: "Rytý dřevěný idol s tvrdým, intenzivním pohledem a napjatou, zastrašující přítomností."

#

piece_carpet_fly_DO: "Kouzelný Koberec"
piece_carpet_fly_description_DO: "Kdysi létal... teď odpočívá u tvých nohou."

###########################################################################################################################


##################__ENCOUNTER__##################

encounter_riko_container_DO: "Rikův dárek"

item_food_eitr_blackforest_cookie_riko_DO: "Rikova sušenka s temnou bobulí"
item_food_eitr_swamp_cookie_riko_DO: "Rikova sušenka z mlhavé bažiny"
item_food_eitr_mountain_cookie_riko_DO: "Rikova sušenka s mrazotřpytem"
item_food_eitr_plains_cookie_riko_DO: "Rikova sušenka s mrakozáří"
item_food_eitr_mistlands_cookie_riko_DO: "Rikova sušenka s šeptoproudem"
item_food_eitr_ashlands_cookie_riko_DO: "Rikova sušenka s popelavým zábleskem"
item_food_eitr_cookie_riko_description_DO: "Malá sladká dobrota upečená s něžnou péčí přítele a jemným dotekem magie."

item_food_eitr_moon_cookie_riko_DO: "Rikova sušenka s měsíční jiskrou"
item_food_eitr_sun_cookie_riko_DO: "Rikova sušenka se sluneční jiskrou"
item_food_eitr_spark_cookie_riko_description_DO: "Sladká dobrota, kde se různé doteky magie spojují a třpytí jasnými barvami a chutěmi."

se_food_moon_cookie_riko_DO: "Jemná Inspirace"
se_food_sun_cookie_riko_DO: "Hřejivá Inspirace"
se_food_spark_cookie_riko_description_DO: "Laskavost přítele naplňuje mysl Inspirací."

encounter_riko_blackforest_text_1_DO: "Ahoj. Jsem Riko. Tvůj chlupatý malý pomocník."
encounter_riko_blackforest_text_2_DO: "Tenhle les je plný překvapení... jako já!"
encounter_riko_blackforest_text_3_DO: "Vypadáš jako hodně chudý viking. Riko přinesl dárky."
encounter_riko_blackforest_text_4_DO: "Ty jsi fakt opustil útulné, slunné louky kvůli tomuhle ponurému místu?"
encounter_riko_blackforest_text_5_DO: "Když tě obejme něco velkého a modrého, zkus nepanikařit."

encounter_riko_swamp_text_1_DO: "Dobře, Černému lesu dlužím omluvu. Tohle je horší."
encounter_riko_swamp_text_2_DO: "Riko ti přinesl dárky. Jsou trochu mokré. Stejně jako moje tlapky."
encounter_riko_swamp_text_3_DO: "Páni. Ty jsi sem přišel dobrovolně."
encounter_riko_swamp_text_4_DO: "Draugři sténají romantické písně. Náladové světýlko v ceně."
encounter_riko_swamp_text_5_DO: "Když ti něco chytí nohu, to jen pijavice zdraví."

encounter_riko_mountain_text_1_DO: "Starý příteli ve sněhu! Myslel jsem, že už z bažin nikdy neodejdeš."
encounter_riko_mountain_text_2_DO: "Riko přinesl dárky. Jen je nech nejdřív rozmrznout."
encounter_riko_mountain_text_3_DO: "Brr, co tě zatáhlo do tohohle mrazáku? Dobrodružství, vsadím se."
encounter_riko_mountain_text_4_DO: "Šel jsi nahoru. Jasně že jo."
encounter_riko_mountain_text_5_DO: "Odtud je nádherný výhled na tvoji bezhlavost."

encounter_riko_plains_text_1_DO: "Takže po běhání nahoru a dolů po horách sis chtěl odpočinout na rovině?"
encounter_riko_plains_text_2_DO: "Riko ti přinesl dárek. Zkus při otevírání nestát na místě."
encounter_riko_plains_text_3_DO: "Zase tě sleduju. Zvyk, hádám."
encounter_riko_plains_text_4_DO: "Když něco bzučí, rychle utíkej."
encounter_riko_plains_text_5_DO: "A ta velká chlupatá věc? Nehladit."

encounter_riko_mistlands_text_1_DO: "Na pláních bylo nebezpečí snáz vidět. Chybí ti to?"
encounter_riko_mistlands_text_2_DO: "Není vidět vůbec nic. Ideální na překvapení, co?"
encounter_riko_mistlands_text_3_DO: "Mlha je hustá. Tvoje šance? Mizí."
encounter_riko_mistlands_text_4_DO: "Ta mlha skrývá monstra. A mě. Hlavně mě."
encounter_riko_mistlands_text_5_DO: "Když uslyšíš na hlasité hučení, je to Gjall. Nebo hlad."

encounter_riko_ashlands_text_1_DO: "Přežil jsi mlhu a první, co tě napadlo, bylo vyrazit rovnou do sopky? To dává smysl..."
encounter_riko_ashlands_text_2_DO: "Myslíš, že v té lávové řece upečeme pečínku do zlatova nebo do černa?"
encounter_riko_ashlands_text_3_DO: "Popel ve vzduchu. Křik ve větru. Pohoda."
encounter_riko_ashlands_text_4_DO: "Mohl bys chytat ryby u řeky a plánovat přístavbu domu. Místo toho tohle..."
encounter_riko_ashlands_text_5_DO: "Tady bych si nezdříml. Nikdy."

encounter_riko_general_text_1_DO: "Na dobrý recept potřebuješ dokonalost, pozornost k detailům... a trochu šílenství."
encounter_riko_general_text_2_DO: "Je tu někdo, kdo umožnil zázraky, které vidíš. Jeho jméno začíná na A. To je vše, co řeknu."
encounter_riko_general_text_3_DO: "Jednou jsem potkal trpaslíka. Vypadal, že má odpověď skoro na všechno."
encounter_riko_general_text_4_DO: "Půlnoc přináší odpovědi na ty nejdůležitější otázky."
encounter_riko_general_text_5_DO: "Vypráví se o vikingovi zahaleném v černé, jehož příchod ohlašuje hrom temnější než noc."
encounter_riko_general_text_6_DO: "Měl bys toho vikinga vidět. Uměl jezdit na drakovi! Nepřekonatelný mistr letu."
encounter_riko_general_text_7_DO: "Jeden viking zkusil alchymii, aby ulevil vnitřní prázdnotě. Stavění pomohlo víc."
encounter_riko_general_text_8_DO: "Jednou jsem potkal blázna, co mluvil o přesouvání hvězd po stěnách a teček po vitrínách. Dělal jsem, že tam nejsem."
encounter_riko_general_text_9_DO: "Znám vikinga, který mluví zvláštním jazykem. Začíná 'Guzel' a když jde do tuhého, slyším jen 'Abi ya oglum bu ne lan'. Vždycky mě baví se na něj dívat." 
encounter_riko_general_text_10_DO: "Někdy stačí jednoduchá arkánní magie. Bez elementů, jen trochu zázraku pro ty, kdo čekali."
encounter_riko_general_text_11_DO: "Ne všechna vejce jsou stejná. Některá jsou posvěcená. Ty šťastlivče."
encounter_riko_general_text_12_DO: "Viděl jsem tisíce vikingů mizet v propasti. Jsem zvědavý, kdo bude desettisící..."


###########################################################################################################################


##################__ITEMS__##################

######_ORBS_######

item_spirit_totem_DO: "Duch totemu"
item_spirit_totem_description_DO: "Hlas těch, kteří byli před námi, znějící pradávnou pamětí."

item_spirit_mushroom_DO: "Duch houby"
item_spirit_mushroom_description_DO: "Přírodní esence, která rozptyluje jemné spóry do vzduchu."

item_spirit_death_DO: "Duch smrti"
item_spirit_death_description_DO: "Šepot konce, tichý a trpělivý."

item_spirit_frost_DO: "Duch mrazu"
item_spirit_frost_description_DO: "Zmrzlá esence, zrozená z dechu zimy."

item_spirit_stone_DO: "Duch kamene"
item_spirit_stone_description_DO: "Stálé jádro, nesoucí neústupnou sílu kamene."

item_spirit_fire_DO: "Duch ohně"
item_spirit_fire_description_DO: "Žhavé jádro, naplněné nestálou esencí plamene."

item_spirit_wind_DO: "Duch větru"
item_spirit_wind_description_DO: "Dech nebes, vířící v bloudících proudech větru."

item_spirit_storm_DO: "Duch bouře"
item_spirit_storm_description_DO: "Nabitý střed, pulzující nezkrotnou energií nebes."

item_spirit_light_DO: "Duch světla"
item_spirit_light_description_DO: "Jiskra úsvitu, zářící posvátným teplem."

item_spirit_blood_DO: "Duch krve"
item_spirit_blood_description_DO: "Karmínové jádro, pulzující tichým rytmem živé krve."

######_CORE_######

item_dim_eitr_DO: "Slabý éitr"
item_dim_eitr_description_DO: "Slabě zářící zbytek tajemné energie. Primitivní a nestálý, ale v rukou odvážného mága stále užitečný."

item_dim_eitr_remnant_DO: "Zlomek éitru"
item_dim_eitr_remnant_description_DO: "Drobnými trhlinkami v kameni prosakuje magická esence."

item_crystal_roseheart_DO: "Krystal z růžového srdce"
item_crystal_roseheart_description_DO: "Zářící krystal, který pulzuje jemnou energií, skutečné srdce tajemného stvoření."

item_page_arcane_DO: "Tajemná stránka"
item_page_arcane_description_DO: "Kdysi součást většího svazku, tiše bzučí neomezenou tajemnou silou."

item_spoon_mouse_DO: "Myší lžíce"
item_spoon_mouse_description_DO: "Ukradená chamtivým trollem – lžíce, která stále patří malému kuchyňskému pomocníkovi."

######_FOOD_######

item_food_eitr_blackforest_dessert_DO: "Dort z temných bobulí"
item_food_eitr_blackforest_dessert_description_DO: "Měkký, tmavý koláč s dřímající magií starobylých lesů."

item_food_eitr_blackforest_drink_DO: "Pivo z temných bobulí"
item_food_eitr_blackforest_drink_description_DO: "Svěží bobulové pivo s jemnou ozvěnou lesní magie."

item_food_eitr_swamp_dessert_DO: "Želé z mlhavé bažiny"
item_food_eitr_swamp_dessert_description_DO: "Kulatá, lesklá hmota, která bzučí slabou, těkavou silou."

item_food_eitr_swamp_drink_DO: "Bahenní mlha"
item_food_eitr_swamp_drink_description_DO: "Hustý, kyselý nápoj vířící syrovým kouzlem bažiny."

item_food_eitr_mountain_dessert_DO: "Ledově lesklý kopeček"
item_food_eitr_mountain_dessert_description_DO: "Jemná, třpytivá pochoutka naplněná čistou magií zmrzlých vrcholků."

item_food_eitr_mountain_drink_DO: "Mrazotřpytná šťáva"
item_food_eitr_mountain_drink_description_DO: "Zářivý nápoj, který mráz proměnil v jiskřivou lahůdku."

item_food_eitr_plains_dessert_DO: "Mrakozářná vafle"
item_food_eitr_plains_dessert_description_DO: "Křupavá vafle, které se dotkl teplý dech otevřených plání."

item_food_eitr_plains_drink_DO: "Mrakozářný čaj"
item_food_eitr_plains_drink_description_DO: "Uklidňující čaj, zalitý zlatavým světlem nekonečných polí."



######_POTIONS_######

item_potion_eitr_blackforest_DO: "Slabý éitrový elixír"
item_potion_eitr_blackforest_description_DO: "Slabá směs sotva obsahující jiskru magie."

item_potion_eitr_swamp_DO: "Slabší éitrový elixír"
item_potion_eitr_swamp_description_DO: "Lehce nabíjející elixír, vhodný pro základní arkánní použití."

item_potion_eitr_mountain_DO: "Stabilní éitrový elixír"
item_potion_eitr_mountain_description_DO: "Stabilní elixír, který poskytuje klidný a plynulý příval energie."

item_potion_eitr_plains_DO: "Čistý éitrový elixír"
item_potion_eitr_plains_description_DO: "Čistá směs s hladkým a vyváženým tokem éitru."



###########################################################################################################################

###########################################################################################################################

##################__LIGHTCALLER__##################

######_ARMOR_######

item_armor_lightcaller_chest_DO: "Světlodějovo roucho"
item_armor_lightcaller_chest_description_DO: "Šat utkaný v modlitbě a záři – používaný těmi, kdo kráčí beze stínu"

item_armor_lightcaller_legs_DO: "Světlodějovy návleky"
item_armor_lightcaller_legs_description_DO: "Kroky poznamenané tichem a světlem. Cesta vpřed již známa jest."

item_armor_lightcaller_helmet_DO: "Světlodějova kapuce"
item_armor_lightcaller_helmet_description_DO: "Kapuce z jemné záře se zlatou tváří, která odráží tichou vůli světla."

item_armor_lightcaller_cape_DO: "Světlodějův plášť"
item_armor_lightcaller_cape_description_DO: "Plášť utkaný z jemného světla, nesoucí teplo a tichou autoritu."

item_armor_lightcaller_belt_DO: "Světlodějova kniha"
item_armor_lightcaller_belt_description_DO: "Její stránky ukrývají tichou pravdu světla, odhalenou těm, kdo unesou jeho jasnost."

######_WEAPONS_######


item_staff_lightcaller_heal_DO: "Svíce živoucího světla"
item_staff_lightcaller_heal_description_DO: "Nositelka tepla, které rány klidní a utěšuje duši."

item_staff_lightcaller_sphere_DO: "Lumináris"
item_staff_lightcaller_sphere_description_DO: "Světlo posvátného poznání — přítomnost, která ukazuje cestu skrze naprostou temnotu a soudí ty, kteří nepatří mezi živé."


######_STATUS_EFFECTS_######

se_lightcaller_buff_DO: "Světloděj"
se_lightcaller_buff_description_DO: "Posvátné světlo tě obklopuje, zmírňuje rány tvých spojenců a osvětluje prostor kolem."

se_lightcaller_aura_DO: "Zářivá Aura"
se_lightcaller_aura_description_DO: "Jemná záře zahaluje ty, kteří stojí uvnitř, a uděluje jim požehnání pravého světla."

se_lightcaller_belt_buff_DO: "Písmo projasnění"
se_lightcaller_belt_buff_description_DO: "Každá stránka se otáčí tiše, ale zanechává mysl jasnější než předtím."

se_lightcaller_heal_DO: "Dotek světla"
se_lightcaller_heal_description_DO: "Teplo, které zklidňuje rány a uklidňuje duši."

###########################################################################################################################

###########################################################################################################################

##################__DEATHCALLER__##################

######_ARMOR_######

item_armor_deathcaller_chest_DO: "Smrtodějův oblek"
item_armor_deathcaller_chest_description_DO: "Tmavá látka s vybledlými jmény – ticho hrobu prostupuje každým vláknem"

item_armor_deathcaller_legs_DO: "Smrtodějovy kalhoty"
item_armor_deathcaller_legs_description_DO: "Vytvořeny pro ty, kteří kráčejí mezi mrtvými a nezanechávají po sobě žádnou stopu."

item_armor_deathcaller_helmet_DO: "Smrtodějova kapuce"
item_armor_deathcaller_helmet_description_DO: "Prázdný pohled, vytesaný v temné úctě — mrtví tě považují za jednoho z nich."

item_armor_deathcaller_cape_DO: "Smrtodějův plášť"
item_armor_deathcaller_cape_description_DO: "Plášť z temného kovu a peří mrchožroutů, jehož přítomnost přetrvává jako chladný, neústupný pohled."

item_armor_deathcaller_belt_DO: "Smrtodějova kniha"
item_armor_deathcaller_belt_description_DO: "Její obálka nenese žádný název — mrtví už znají slova uvnitř."

######_WEAPONS_######

item_staff_deathcaller_blaster_DO: "Náhrobní plíseň"
item_staff_deathcaller_blaster_description_DO: "Rozklad proměněný v směr a formu."

######_STATUS_EFFECTS_######

se_deathcaller_buff_DO: "Smrtoděj"
se_deathcaller_buff_description_DO: "Nepřátelé zmírající ve tvé přítomnosti uvolňují jedovatý oblak rozkladu."

se_deathcaller_death_trigger_DO: "Značka rozkladu"
se_deathcaller_death_trigger_description_DO: "Označené cíle umírají v oblaku jedu a rozklad šíří vůkol."

se_deathcaller_belt_buff_DO: "Posmrtný text"
se_deathcaller_belt_buff_description_DO: "Ta slova nikdy nebyla určena živým."

se_deathcaller_debuff_DO: "Náchylnost k jedu"
se_deathcaller_debuff_description_DO: "Toxiny pronikají do těla a zesilují účinky jedu."


###########################################################################################################################

##################__FROSTCALLER__##################

######_ARMOR_######

item_armor_frostcaller_chest_DO: "Mrazodějovo roucho"
item_armor_frostcaller_chest_description_DO: "Oděvy tkané z chladu, nesoucí zimu do boje."

item_armor_frostcaller_legs_DO: "Mrazodějovy kalhoty"
item_armor_frostcaller_legs_description_DO: "Oděv chladných krajů, který nosí ti, kdo s každým krokem zanechávají jinovatku."

item_armor_frostcaller_helmet_DO: "Mrazodějova kápě"
item_armor_frostcaller_helmet_description_DO: "Kápě tichého mrazu, zanechávající jen ostré, ztuhlé myšlenky."

item_armor_frostcaller_cape_DO: "Mrazodějův plášť"
item_armor_frostcaller_cape_description_DO: "Kožešina dotčená věčnou zimou, nesoucí dech nekonečného mrazu."

item_armor_frostcaller_belt_DO: "Mrazodějova kniha"
item_armor_frostcaller_belt_description_DO: "Stránky zaznamenané s moudrostí ledovce, shromážděné tam, kde zima nikdy nekončí."

######_WEAPONS_######

item_staff_frostcaller_shotgun_DO: "Zmrzlé hroty"
item_staff_frostcaller_shotgun_description_DO: "Déšť zubatých úlomků, které s mrazivou silou rozřezávají vzduch. Vyhrotí každou situaci."

item_bow_frostcaller_DO: "Křišťálový luk"
item_bow_frostcaller_description_DO: "Mráz se formuje v tvých rukou a vytváří ostré úlomky ledu, které dopadají s mrazivou nevyhnutelností."

######_STATUS_EFFECTS_######

se_frostcaller_buff_DO: "Mrazoděj"
se_frostcaller_buff_description_DO: "Nepřátelé v blízkosti jsou sevřeni štiplavým chladem, který zpomaluje jejich pohyb."

se_frostcaller_aura_DO: "Otupující Mráz"
se_frostcaller_aura_description_DO: "Štiplavý chlad svazuje pohyb."

se_frostcaller_belt_buff_DO: "Mrazivé odhodlání"
se_frostcaller_belt_buff_description_DO: "Mrazivá jasnost čerpaná ze starodávných svazků — propůjčuje kontolu a soustředění jako ostří zimy."

###########################################################################################################################

##################__FIRECALLER__##################

######_ARMOR_######

item_armor_firecaller_chest_DO: "Ohňodějův oblek"
item_armor_firecaller_chest_description_DO: "Tunika označená pečetí plamene, určená pro ty, kteří vládnou destrukci."

item_armor_firecaller_legs_DO: "Ohňodějovy kalhoty"
item_armor_firecaller_legs_description_DO: "Látka rudá a tmavá jako uhlíky se pohybuje v rytmu stoupajícího tepla."

item_armor_firecaller_helmet_DO: "Ohňodějův nákrčník"
item_armor_firecaller_helmet_description_DO: "Nákrčník poznamenaný plamenem, nošený těmi, kdo tvarují oheň pouhou myšlenkou."

item_armor_firecaller_cape_DO: "Ohňodějův plášť"
item_armor_firecaller_cape_description_DO: "Plášť ve tvaru plamene, nesoucí stopu neuhasitelného ohně."

item_armor_firecaller_belt_DO: "Ohňodějova kniha"
item_armor_firecaller_belt_description_DO: "Svazek svázaný popelem a sazemi šeptá jazykem ohně."

######_WEAPONS_######

item_staff_firecaller_blaster_DO: "Spalovač"
item_staff_firecaller_blaster_description_DO: "Uvolňuje žhavý příval plamenů, spalující vše ve své cestě."

item_staff_firecaller_ring_DO: "Obíhající uhlíky"
item_staff_firecaller_ring_description_DO: "Dva úlomky, vykované z ohně a oceli, krouží kolem nositele a jsou připraveny bleskově zasáhnout každého, kdo se odváží přiblížit příliš blízko."

######_STATUS_EFFECTS_######

se_firecaller_buff_DO: "Ohňoděj"
se_firecaller_buff_description_DO: "Když žár dosáhne vrcholu, zásah proti tobě explozí spálí vše kolem." 

se_firecaller_shield_DO: "Bod vznícení"
se_firecaller_shield_description_DO: "Žár dosáhl vrcholu a čeká na uvolnění."

se_firecaller_belt_buff_DO: "Paměť uhlíků"
se_firecaller_belt_buff_description_DO: "Stránky v sobě uchovávají teplo ještě dlouho poté, co je zavřete. Jejich znalosti přetrvávají v mysli jako kouř."

se_firecaller_orbit_DO: "Ohnivý prstenec"
se_firecaller_orbit_description_DO: "Oheň již nečeká na pána. Krouží, pozoruje a útočí bez nutnosti jeho rozkazu."


###########################################################################################################################

##################__STORMCALLER__##################

######_ARMOR_######

item_armor_stormcaller_chest_DO: "Hromodějův oblek"
item_armor_stormcaller_chest_description_DO: "Bouře tebou proudí — nespoutaná a neúprosná."

item_armor_stormcaller_legs_DO: "Hromodějovy kalhoty"
item_armor_stormcaller_legs_description_DO: "Každý krok nese ozvěnu nespoutané energie a zanechává za sebou stopu bouře."

item_armor_stormcaller_helmet_DO: "Hromodějova kápě"
item_armor_stormcaller_helmet_description_DO: "Bouřná kápě zostřující mysl nositele silou blesku."

item_armor_stormcaller_cape_DO: "Hromodějův plášť"
item_armor_stormcaller_cape_description_DO: "Plášť nesoucí bouři, jejíž síla se vzpouzí každým pohybem."

item_armor_stormcaller_belt_DO: "Hromodějova kniha"
item_armor_stormcaller_belt_description_DO: "Kniha zapečetěná nabitými znaky, dunícími pod obálkou jako hrom za mraky."

######_WEAPONS_######

item_staff_stormcaller_shocker_DO: "Hromovlna"
item_staff_stormcaller_shocker_description_DO: "Uvolňuje výboje prvotního blesku — široké, chaotické a nemilosrdné."

item_staff_stormcaller_sphere_DO: "Oko bouře"
item_staff_stormcaller_sphere_description_DO: "Nestabilní blesková koule, která exploduje v prudkém výboji blesku."
 

######_STATUS_EFFECTS_######

se_stormcaller_buff_DO: "Hromoděj"
se_stormcaller_buff_description_DO: "Pohybuješ se jako blesk a prorážíš prostor náhlou přítomností."

se_stormcaller_belt_buff_DO: "Svazek proudů"
se_stormcaller_belt_buff_description_DO: "Soustřeďte se na bouři uvnitř sebe – zkroťte chaos a ovládněte ho."

se_stormcaller_orbit_DO: "Vnitřní bouře"
se_stormcaller_orbit_description_DO: "Bouře v tobě se dere ven a surově zasahuje bleskem všechny, kdo se přiblíží příliš moc blízko."

###########################################################################################################################

##################__TOTEMCALLER__##################

######_ARMOR_######

item_armor_totemcaller_chest_DO: "Totemákův oděv"
item_armor_totemcaller_chest_description_DO: "Zdobené korálky a listy, používané při obřadech pod měsícem a za doprovodu bubnů."

item_armor_totemcaller_legs_DO: "Totemákova sukně"
item_armor_totemcaller_legs_description_DO: "Sukně z posvátných palem, šustící v rytmu pralesa."

item_armor_totemcaller_helmet_DO: "Totemákova maska"
item_armor_totemcaller_helmet_description_DO: "Tikiho vyřezávaná maska, která skrze své namalované oči přivolává starodávné duchy."

item_armor_totemcaller_cape_DO: "Totemákův květový náhrdelník"
item_armor_totemcaller_cape_description_DO: "Náhrdelník slavnostních okvětních lístků a kmenové hrdosti."

item_armor_totemcaller_belt_DO: "Totemákův odznak"
item_armor_totemcaller_belt_description_DO: "Označen ananasovým erbem – symbolem hojnosti a rozpustilosti."

######_WEAPONS_######

item_staff_totemcaller_totem_DO: "Totemaku"
item_staff_totemcaller_totem_description_DO: "Umisťuje rituální totemy, které probouzejí prastaré síly a šíří svůj vliv po zemi."

item_staff_totemcaller_boomerang_DO: "Totemový bumerang"
item_staff_totemcaller_boomerang_description_DO: "Starodávná magická relikvie, očarovaná dávno zapomenutými rituály."

######_STATUS_EFFECTS_######

se_totemcaller_buff_DO: "Totemák"
se_totemcaller_buff_description_DO: "Jakmile se v tobě spojí duchové předků, zásah proti tobě uvolní rázovou vlnu, která odtlačí nepřátele."

se_totemcaller_shield_DO: "Odpověď Předků"
se_totemcaller_shield_description_DO: "Duchové předků jsou připraveni odpovědět na další úder."

se_totemcaller_belt_buff_DO: "Ananasový odznak"
se_totemcaller_belt_buff_description_DO: "Vyřezávané ovoce šeptá staré příběhy větru. Prales zná tvé jméno."

se_totem_buff_DO: "Chráněnec"
se_totem_buff_description_DO: "Usměrňuje sílu předků k posílení spojenců a jejich mírného uzdravení."

se_totem_slow_DO: "Zemětřesení"
se_totem_slow_description_DO: "Otřásá zemí pravidelnými pulzy, vtahuje nepřátele do svého středu, mírně je zvedá a zpomaluje jejich útěk."

se_totemcaller_orbit_DO: "Oběžnice předků"
se_totemcaller_orbit_description_DO: "Bumerang předků krouží kolem tebe a zasahuje všechny, kdo se přiblíží příliš blízko."


###########################################################################################################################

##################__WINDCALLER__##################

######_ARMOR_######

item_armor_windcaller_chest_DO: "Větrodějovo roucho"
item_armor_windcaller_chest_description_DO: "Oděv tichého souladu — lehký, vyvážený a vždy připravený vznést se do vzduchu."

item_armor_windcaller_legs_DO: "Větrodějovy kalhoty"
item_armor_windcaller_legs_description_DO: "Oděv toho, kdo kráčí ve větru, kde každý krok plyne bez odporu."

item_armor_windcaller_helmet_DO: "Větrodějův klobouk"
item_armor_windcaller_helmet_description_DO: "Široký klobouk zdobený visícími znaky, které šeptají s každým závanem větru."

item_armor_windcaller_cape_DO: "Větrodějova šála"
item_armor_windcaller_cape_description_DO: "Volná látka, která následuje vítr a tiše se vznáší za tebou."

item_armor_windcaller_belt_DO: "Větrodějova tykev"
item_armor_windcaller_belt_description_DO: "Skromná tykev nošená při sobě, ukrývající víc, než se zdá."

######_WEAPONS_######

item_staff_windcaller_buff_DO: "Deštník jarního kvítí"
item_staff_windcaller_buff_description_DO: "Putovní deštník, kde listy a okvětní lístky následují vítr, chrání spojence a vedou ty, kdo se s ním pohybují."

######_STATUS_EFFECTS_######

se_windcaller_buff_DO: "Větroděj"
se_windcaller_buff_description_DO: "Proudění větru zmírní tvůj pád a umožní ti druhý skok ve vzduchu."

se_windcaller_belt_buff_DO: "Beztížná nádoba"
se_windcaller_belt_buff_description_DO: "Naplněna pouze větrem a moudrostí, nezanechává žádnou tíhu, která by zpomalila tvůj krok."

se_windcaller_petal_DO: "Stezka okvětních lístků"
se_windcaller_petal_description_DO: "Okvětní lístky tě nesou s větrem, odlehčují tvůj krok i břemeno, které neseš."

se_windcaller_shield_DO: "Úkryt z listoví"
se_windcaller_shield_description_DO: "Padající listy a vítr zmírňují sílu zranění a chrání ty, které obklopují."

se_windcaller_parasol_DO: "Sestup větrem"
se_windcaller_parasol_description_DO: "Vítr tě podpírá a nechává tě jemně klesat vzduchem."


###########################################################################################################################

##################__BlOODCALLER__##################

######_ARMOR_######

item_armor_bloodcaller_chest_DO: "Krvodějův šat"
item_armor_bloodcaller_chest_description_DO: "Vznešený šat nasáklý karmínovou elegancí, jehož dotek ovládá samotný puls života."

item_armor_bloodcaller_legs_DO: "Krvodějovy kalhoty"
item_armor_bloodcaller_legs_description_DO: "Elegantní část oděvu ušlechtilého designu, stvořený pro ty, kteří kráčí s klidnou autoritou karmínové elegance."

item_armor_bloodcaller_helmet_DO: "Krvodějova ozdoba"
item_armor_bloodcaller_helmet_description_DO: "Světlé vlasy a oči barvy šarlatového plamene – tvář, která odráží krvavý majestát."

item_armor_bloodcaller_cape_DO: "Karmínový závoj"
item_armor_bloodcaller_cape_description_DO: "Těžký plášť a pozlacená ramena nesou váhu karmínové autority a zanechávají za sebou tichou nádheru."

item_armor_bloodcaller_trinket_DO: "Krvodějův prsten"
item_armor_bloodcaller_trinket_description_DO: "Svázán přísahou a krví, pulzuje neviditelnou mocí – tichým důkazem krvavé nadvlády."


######_WEAPONS_######

item_staff_bloodcaller_heal_DO: "Krvavý soulad"
item_staff_bloodcaller_heal_description_DO: "Starodávná smlouva zpečetěná karmínovou barvou – spojuje dárce a uzdraveného v jednom dechu života."

item_staff_bloodcaller_shotgun_DO: "Krvavé rekviem"
item_staff_bloodcaller_shotgun_description_DO: "Pohlcuje život v karmínové spirále a předává jeho esenci tomu, kdo utváří prostor, kde se pohyb podřizuje vůli krve."  

######_STATUS_EFFECTS_######

se_bloodcaller_buff_DO: "Krvoděj"
se_bloodcaller_buff_description_DO: "Vysáváš životní sílu z blízkých umírajících nepřátel, každý vyhasínající tep ti obnovuje zdraví."

se_bloodcaller_death_trigger_DO: "Karmínové znamení"
se_bloodcaller_death_heal_DO: "Když značené cíle zemřou odevzdají svou životní sílu a vyléčí toho, kdo si ji přivlastní."

se_bloodcaller_trinket_buff_DO: "Krvavý strážce"
se_bloodcaller_trinket_buff_description_DO: "V okamžiku návalu adrenalinu krev reaguje na volání svého pána a utváří šarlatovou bariéru kolem nádoby života."

se_blood_debuff_DO: "Karmínový rozklad"
se_blood_debuff_description_DO: "Síla slábne a zkažená krev prosakuje dovnitř – tělo se rozpadá a rozklad se probouzí zevnitř."

se_bloodcaller_heal_DO: "Krevní transfúze"
se_bloodcaller_heal_description_DO: "Život přechází z jednoho do druhého – posvátná výměna, kde krev se stává milosrdenstvím a ztráta se stává milostí."

se_blood_buff_DO: "Karmínová nezdolnost"
se_blood_buff_description_DO: "Karmínový proud v tobě sílí a s každým úderem srdce přináší více krve."

###########################################################################################################################

##################__MUSHROOMCALLER__##################


######_ARMOR_######

item_armor_mushroomcaller_chest_DO: "Houbodějovův šat"
item_armor_mushroomcaller_chest_description_DO: "Jednoduchý zelený oděv — lehký a pohodlný, vhodný pro život v lese i houbaření."

item_armor_mushroomcaller_legs_DO: "Houbodějovy kalhoty"
item_armor_mushroomcaller_legs_description_DO: "Jednoduché hnědé kalhoty pro lesní stezky, načichlé hubami."

item_armor_mushroomcaller_helmet_DO: "Houbodějův klobouk"
item_armor_mushroomcaller_helmet_description_DO: "Klobouk ve tvaru houby, nošený jako pokrývka hlavy, lehce nasáklý přírodní magií."

item_armor_mushroomcaller_cape_DO: "Mechový pláštík"
item_armor_mushroomcaller_cape_description_DO: "Mechem pokrytý pláštík, na jehož ramenou tiše vyrůstají malé houby."

item_armor_mushroomcaller_belt_DO: "Houbodějova kniha"
item_armor_mushroomcaller_belt_description_DO: "Kniha, jejíž stránky nesou tichou moudrost lesních hub."

######_WEAPONS_######

item_staff_mushroomcaller_mushroom_DO: "Houbová větev"
item_staff_mushroomcaller_mushroom_description_DO: "Zanechává malé houby, z nichž každá nese dotek lesní magie."

######_STATUS_EFFECTS_######

se_mushroomcaller_buff_DO: "Houboděj"
se_mushroomcaller_buff_description_DO: "Kouzelné houby, jež se občas objevují kolem tebe, tiše střeží tvou cestu."

se_mushroomcaller_belt_buff_DO: "Paměť hub"
se_mushroomcaller_belt_buff_description_DO: "Poznání se v tobě šíří jako podhoubí v lesní půdě."

se_mushroomcaller_slow_DO: "Zpomalující Spory"
se_mushroomcaller_slow_description_DO: "Náhlý výtrysk spor zpomaluje tělo a svazuje pohyb."


###########################################################################################################################

##################__STONECALLER__##################


######_ARMOR_######

item_armor_stonecaller_chest_DO: "Kamenodějův oděv"
item_armor_stonecaller_chest_description_DO: "Oděv nesoucí sílu a nezdolnou vůli skutečného mistra kamene."

item_armor_stonecaller_legs_DO: "Kamenodějovy kalhoty"
item_armor_stonecaller_legs_description_DO: "Pevné kalhoty pro jistý krok, v každém kroku ukrytá síla kamene."

item_armor_stonecaller_helmet_DO: "Kamenodějova kápě"
item_armor_stonecaller_helmet_description_DO: "Kapuce, která drží mysl pevnou a neotřesitelnou, zocelenou vůlí kamene."

item_armor_stonecaller_cape_DO: "Kamenodějův plášť"
item_armor_stonecaller_cape_description_DO: "Kamenná konstrukce z dlouhých pevných desek podél zad tvoří tuhý plášť."

item_armor_stonecaller_belt_DO: "Kamenodějova kniha"
item_armor_stonecaller_belt_description_DO: "Kniha vázaná v kameni, uchovávající paměť forem, které se odmítají zlomit."

######_WEAPONS_######

item_staff_stonecaller_burst_DO: "Prvotní monolit"
item_staff_stonecaller_burst_description_DO: "Kámen se podřizuje tvé vůli a uvolňuje svou sílu napříč bojištěm."

######_STATUS_EFFECTS_######

se_stonecaller_buff_DO: "Kamenoděj"
se_stonecaller_buff_description_DO: "Obklopuje tě kamenná bariéra. Po zničení se zvolna obnovuje."

se_stonecaller_shield_DO: "Kamenná stráž"
se_stonecaller_shield_description_DO: "Kamenná bariéra se zvedá vůkol."

se_stonecaller_belt_buff_DO: "Paměť žuly"
se_stonecaller_belt_buff_description_DO: "Každý řádek se pevně usadil a zanechává mysl stabilní a neotřesitelnou."


###########################################################################################################################